import { Router, json as jsonMiddleware } from "express";
import { getCurrentlyFailing } from "../database/queries/results.js";
const router = Router();

// Apply Middlewares
router.use(jsonMiddleware());

// Get Routes
router.get("/failing", (req, res) => {
  res.send([]);
});

// Post Routes
router.post("/history", (req, res) => {
  res.send([]);
});

export default router;
